Follow

Engine 5.1.2 Release Notes

Software Requirements

Nexthink Version Supported

  • Nexthink Finder Minimum version : v5.1.0
  • Nexthink Portal Minimum version : v5.1.0

What's New

Fixed Issues

Customer issues

  • [ENG-2271] - Engine crashes when a user of the Finder who has a restricted view of the hierarchy opens a device view that displays a service warning.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk